#navig {
 text-align: center;
}

body {
	font-family: Helvetica, Arial, sans-serif;
}
h1 { margin-bottom: 0.2em; font-size: 125%; }
h2 { margin-top: 0.2em; font-size: 110%; }

.centered {
  text-align: center;
}

nav {
    display: block;
    text-align: center;
    border-top: 1px solid gray;
    padding-top: 0.5em;
}

.floatleft {
    float: left;
    margin-right: 0.5em;
}

.clearleft {
    clear: left;
    padding-top: 1em;
}
